/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '@plateg/theme/styles/plateg-variables.less';
@import '@plateg/theme/styles/plateg-mixins.less';
.faq {
  height: 100%;
  width: 100%;
  .faqHeader {
    margin: auto;
    h1 {
      font-size: 3rem;
      margin-top: 70px;
      margin-bottom: 70px;
    }
  }
  .faqBody {
    p {
      font-size: 1.6rem;
    }
    padding-top: 30px;
    padding-bottom: 70px;
    background-color: white;
    hr {
      color: @platform-blue3;
      height: 1px;
    }
    .ant-collapse-item {
      background-color: white;
      border: none;
    }
    .ant-collapse-header {
      font-weight: 500;
      font-size: 1.6rem;
      p {
        margin: 0;
      }
      &:hover,
      &:focus {
        border: none;
        box-shadow: none;
        background-color: black;
        color: white;
        a {
          color: white;
        }
      }
      &:focus {
        .general-outline-layout;
      }
    }
    .ant-collapse-content-box {
      p {
        padding-left: 24px;
      }
    }
    .ant-collapse-arrow {
      top: 8px;
    }
    .h1-style {
      font-size: 2.4rem;
      margin-top: 30px;
      margin-bottom: 32px;
    }
    .h2-style {
      font-size: 2rem;
      margin-top: 35px;
      margin-bottom: 25px;
    }
  }
}
